Diff ipykernel-4.8.2 with a ipykernel-5.1.0

/usr/portage/dev-python/ipykernel/ipykernel-5.1.0.ebuild 2020-01-05 14:15:00.000000000 +0300
3 3

  
4 4
EAPI=6
5 5

  
6
PYTHON_COMPAT=( python3_6 )
6
PYTHON_COMPAT=( python3_{6,7} )
7 7
PYTHON_REQ_USE="threads(+)"
8 8

  
9 9
inherit distutils-r1
......
19 19
RESTRICT="!test? ( test )"
20 20

  
21 21
RDEPEND="
22
	<dev-python/ipython-6[${PYTHON_USEDEP}]
22
	>=dev-python/ipython-6[${PYTHON_USEDEP}]
23 23
	dev-python/jupyter_client[${PYTHON_USEDEP}]
24 24
	>=dev-python/traitlets-4.1.0[${PYTHON_USEDEP}]
25 25
	>=www-servers/tornado-4.0[${PYTHON_USEDEP}]
Thank you!